KLA11187
ACE vulnerability in Mozilla Firefox
Updated: 11/06/2018
CVSS
?
7.5
Detect date
?
01/29/2018
Severity
?
Critical
Description

An unspecified vulnerability was found in Mozilla Firefox. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a unsanitized output in the browser UI.

Affected products

Mozilla Firefox earlier than 58.0.1

Solution

Update to the latest version
Download Mozilla Firefox

Original advisories

Mozilla Foundation Security Advisory 2018-05

Related products
Mozilla Firefox